@charset "UTF-8"; /* GLOBAL CONTENT FORMATTING AND STYLES */

/* —————
	www.acan.com.br v1.1
	©2016 metaphor | webdesign & branding
	t + 55 11 99265-0645
	ola@metaphor.com.br
————— */


/* BODY */
body {
    background: transparent; margin: 0; padding: 0; min-height: 100%; height: auto; overflow-x: hidden; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: 300; color: #656668; }

h1 { font-size: 26pt; font-weight: 400; color: #800000; letter-spacing: -1px; }
h2 { font-size: 14pt; font-weight: 400; text-align: center; line-height: 14pt; }
h3 { font-size: 12pt; font-weight: 400; line-height: 12pt; }
h4 { font-size: 21pt; font-weight: 400; color: #800000; margin-bottom: -20px; letter-spacing: -1px; }
h5 { font-size: 11px; font-weight: 400; line-height: 14px; }
h6 { font-size: 9px; font-weight: 400; line-height: 11px; }

a { color: #ffffff; font-weight: 600; text-decoration: none; border: none; }


/* CLASSES */
.aconstruida { font-weight: 400; margin-left: 15px; }
.aterreno { font-weight: 400; margin-left: 40px; }
.atotal { font-weight: 400; margin-left: 60px; }
.autil { font-weight: 400; margin-left: 73px; }
.bold { font-weight: 600; }
.clear { clear: both; line-height: 1px; }
.gray { color: #656668; margin-top: -10px; }
.light { font-weight: 300; }
.marginzero { margin-top: -20px; }
.medium { font-size: 1.2em; font-weight: 400; }
.white { color: #ffffff; }


/* ®2016 metaphor | webdesign & branding. Todos os direitos reservados. | All rights reserved. */